﻿@import url("//assets.cms.gov/resources/cms/css/style.css"); 

.s508Hidden {position:absolute;top:-9999px;left:-9999px;} /*Hides content from screen but readable by assistive technology*/
.skip {display:none;border-left-width:0px;}
.SkipNav {position: absolute;left: -1000em;width: 20em;}	
.left {float: left;}
.right {float: right;}
.float-contain {overflow:hidden;_height:1%;}

/*Global Print Friendly Mode Style Overrides*/
a.disabledLink,
a.disabledLink:link,
a.disabledLink:active,
a.disabledLink:visited,
a.disabledLink:hover {color:gray !important;text-decoration:none !important;cursor:text !important;}
.disabledButton,
.disabledButton:hover {color:gray !important;text-decoration:none !important;cursor:text !important;}
/* End Global Print Friendly Style Overrides*/
.fake
{

}

#introtext
{
  padding: 4px;
  margin-top: 0;
  font-weight: bold;
 }

#container, #container2 {
			margin: 10px;
			background: #555;
			color: #fff;
			width: 400px;
			font-size: 1.1em;
			float: left;
		}

a:hover, a:focus, a:active {
	text-decoration: underline;
	color:#FF7800;
}

td.imtemp
{
  border-left: 2px solid  #103d89;
  }

td.imtempy
{
  border-right: 2px solid  #103d89;
  

}

/* START - new definitions for SEO Release - Jan 2010 */

h1 {
	font-size: 125%;
	background-color : transparent;
}

h2 {
	font-size: 120%;
	background-color : transparent;
}

h3 {
	font-size: 115%;
	background-color : transparent;
}

h4 {
	font-size: 110%;
	background-color : transparent;
}

h5 {
	font-size: 105%;
	background-color : transparent;
}

h6 {
	font-size: 100%;
	background-color : transparent;
}

/* END - new definitions for SEO Release - Jan 2010 */

.boxpad
{
margin: 0;
padding-top: 0px;

}


#imagecaption
{
  font-family:"Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 13px;
  padding: 0px 10px 6px 0px;
}

#imagebush
{
padding: 0px 10px 4px 0px;
height:110px;
}



#wrap {
	max-width: 1200px;
	}
#header {
	margin: 0;
	padding: 0;
	float:left;
	width:100%;
	
	}
	
#main-body {
	float: left;
	width: 80%;
	}
	
#content {
	float: right;
	width: 80%;
	}
#sidebar {
	float: left;
	width: 20%;
	font-size: 80%;
	}
#sidebar-2 {
	float: right;
	width: 20%;
	font-size: 80%;
	}

#bucket #sidebar{
	display: none;
	}
#bucket #content{
	width: 98%;
	}
	
/*#sidebar div, #sidebar-2 div{
	margin: 10px;
}

#content div{
	margin: 10px 0	10px 0;
}*/

#content h2{
	font-size: 200%;
}
	
#content-main-left{
	float:left;
	width:48%;
	}
#content-main-right{
	float:right;
	width:48%;
	}
	
#content .left{
	float:left;
	clear:both;
	width:48%;
}

#content .right{
	float:right;
	width:48%;

}
	
#masthead {
  background-color: #103d89;
  background: url("/images/banners/background-blue.jpg");
  float:left;
  width:100%;
  padding:0;
  margin:0;
  height:64px;

  }


/* search box */
#divhead {
text-align: right; 
position: absolute;
top: 65px;
right: 10px;
}

#buttonhead
{
background:#000000;
color:#FFFFFF;
border-color:#000000;
text-decoration:none;
}

#formhead
{
display:inline;
}

#logo{
	float:left;
	width:100%;
	height: 57px;
	padding:0;
	margin:0;
	text-align:right;
	background: url("/images/cmswhitelogo.gif") no-repeat;
}
#masthead #brand{
	float:left;
	width:45%;
	color:#fff;
	clear:both;	
	padding:0;
	margin:0;
	margin-top:-20px;
}

#masthead #search {
	float:right;
	width:50%;
	color:#fff;
	text-align: right;
	padding:0;
	margin:0;
}

#global-toolbar {
  width:100%;
  margin:0;
  padding: 0;
  border:solid #999;
  border-width:1px 0;
  list-style:none;
  font-size:70%;             /* change here */
  font-weight: bold;
   clear:both;
  }
#global-toolbar li {
	display: inline;
	padding:1px 5px 1px 5px;
	border-left:1px solid #aaa;
	line-height: 2em;
	color: #000000;
  }
#global-toolbar li.firstLink {
  border-left-width:0px;
  }
#global-toolbar a {
	text-decoration:none;
	font-weight: bold;
	color: #000000;
  }
#global-toolbar a:hover {
  background:#ccc;
  border-color:#999;
  }

#support-toolbar {
  width:100%;
  margin:0;
  padding:2px 0;
  border:solid #999;
  border-width:1px 0;
  list-style:none;
  font-size:80%;
  background-color: #103d89;
  color: #ffffff;
}
#support-toolbar li {
	display: inline;
  padding:0 2px;
  border-left:1px solid #aaa;
  line-height:2em;
  }
#support-toolbar li.firstLink {
  border-left-width:0;
  }
#support-toolbar a {
  padding:1px 5px;
  text-decoration:none;
  color: #ffffff;
  }
#support-toolbar a:hover {
  background: #191919;
  border-color: #7f7f7f;
  }



.divborder
{
	border: 1px solid black;
	padding: 0px 5px 3px 10px;
}


/* div border for left box */
.divborderleft
{
	border: 1px solid black;
	padding: 6px 5px 3px 10px;
}


.floatright
{
float:right;
}

.istyle
{
border:0;
}




.bulletlistright {
	padding-left:2%;
	color: #000000;	
}
 
.listheadermediumnobreak {
	font-size: medium;
	font-weight: bold;
	display:inline;

} 
 
.listheadermedium {

	font-size: 100%;
	font-weight: bold;	
	display:inline; 
}



.bulletlistheader {
	background: url(/images/arrow.gif) no-repeat top left;
	padding: 0 0 0 1.8em;
	font-size: small;      /* medium in 1240 */
	font-weight: bold;
	
}

/* START - new definitions for SEO Release - Jan 2010 */
h3.bulletlistheader {
	margin : 5px 0px 3px;
}
/* END - new definitions for SEO Release - Jan 2010 */

.bulletlistheaderbrowse {
	background: url(/images/arrow.gif) no-repeat top left;
	padding: 0 0 0 1.3em;
	
}

.bulletlistheaderright {
	background: url(/images/arrow.gif) no-repeat top left;
	padding: 0 0px 0 25px;
	font-size: 13px;
	font-weight: bold;
	margin:7px;
	
}

.bulletlistheaderbottom {
	background: url(/images/arrow.gif) no-repeat top left;
	padding: 0 0px 0 25px;
	font-size: 13px;
	font-weight: bold;
	margin:7px;
	
}


.bulletlistright a {
}





.bulletlistright ul {
	margin: 0px .7em;
	padding: 0;
	list-style: none;
} 

.bulletlistright li {
	padding: 0;
	margin: 0;
}



/********   HOME PAGE ******************/

.homebulletlistleft {
	padding-left: 0px;
	color: #000000;	
}


.homebulletlistleft ul {
	margin: 0px .7em;
	padding: 0;
	list-style: none;

}

 .homebulletlistleft li {
	margin: 0;
	background-image: url(/images/arrows/smallarrow_grey.jpg);
	background-repeat: no-repeat;
	background-position: 0 .15em;   /* left and top -  left = 0, top = .4em*/
	padding-left: 1.1em;   /* moves text away from left bullets */
	margin: .1em 0;         /* margin TOP/BOTTOM and LEFT/RIGHT */
}




/* controls left/right headers and all toolbar fonts */
.box { 
	border: 1px solid #C9C9C9;    /* controls left header outline and all right outlines */
	font-size: 1em;
	border-right: 0px;
	margin-left: 1em;
	border-top:0px;
	}


/* START - new definitions for SEO Release - Jan 2010 */
/* controls right heading for toolbars and both bottom borders for h2*/
.box h2{
	margin: 0;
	padding: 4px 1px 4px 4px;
	font-size: 1.2em;
 
    font-family:"Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	background-color: #E5E5E5;
	color: #000000;
	border-bottom: 1px solid #C9C9C9;
	font-weight: bold;
	border-top: 1px solid #C9C9C9;


}
/* END - new definitions for SEO Release - Jan 2010 */


/* controls right heading for toolbars and both bottom borders for h3*/
.box h3{
	margin: 0;
	padding: 4px 1px 4px 4px;
	font-size: 1.2em;
 
    
	background-color: #E5E5E5;
	color: #000000;
	border-bottom: 1px solid #C9C9C9;
	font-weight: bold;
	border-top: 1px solid #C9C9C9;


}


.box ul {
	margin: 0;
	padding: 0;
	list-style: none;

	}
	
.box ul li {
	margin: 0;
	background-image: url(/images/arrows/smallarrow_grey.jpg);
	background-repeat: no-repeat;
	background-position: 0 .2em;   /* left and top -  left = 0, top = .4em*/
	padding-left: 1.1em;   /* moves text away from left bullets */
	margin: .3em .3em;         /* margin TOP/BOTTOM and LEFT/RIGHT */

	}

.box ul li a {
	text-decoration: none;
	color:  #1346A0;
	
}


.box ul li a:hover {

	text-decoration: underline;
	color:#FF7800;
	
}

/* style for more links */
.box ul li#boxmoreone a, .box ul li#boxmoretwo a
{
    font-weight: bold;
}	


/* new class for June Release */

#selectedli 
{
	margin: 0;
	background-image: url(/images/arrows/arrow_orange1.jpg);
	background-repeat: no-repeat;
	background-position: 0 .2em;   /* left and top -  left = 0, top = .4em*/
	padding-left: 1.1em;   /* moves text away from left bullets */
	margin: .3em .3em;         /* margin TOP/BOTTOM and LEFT/RIGHT */

	
}

#selectedli a
{
  font-weight: bold;
  color: #000000;
 	
}


.centerbox { 
	border: 1px solid #C9C9C9;    /* controls left header outline and all right outlines */	
	font-size: 1em;
	margin-right: 1em;
	border-top:0px;
}


/* controls right heading for toolbars and both bottom borders for h3*/




.header{
	margin: 0;
	padding: 4px 1px 4px 4px;
	font-size: 1.2em;
	font-weight: bold;
    font-family:"Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	background-color: #E5E5E5;
	color: #000000;
	border-bottom: 1px solid #C9C9C9;
	border-top: 1px solid #C9C9C9;
}

/* end of new class for June Release */


.bulletlistleft {
	padding-left: 0px;
	color: #000000;	
	
}


.bulletlistleft ul {
	margin: 0px .7em;
	padding: 0;
	list-style: none;
	
}

 .bulletlistleft li {
	margin: 0;
	background-image: url(/images/arrows/smallarrow_grey.jpg);
	background-repeat: no-repeat;
	background-position: 0 .3em;   /* left and top -  left = 0, top = .4em*/
	padding-left: 1.1em;   /* moves text away from left bullets */
	margin: .25em 0;         /* margin TOP/BOTTOM and LEFT/RIGHT */

}

.listleft 
{
    padding-left:25px;
}


.bulletlistleft a {
	text-decoration: underline;	
}



#lefttableindex
{
  vertical-align: top;
  padding: 18px 4px 0 0;

}

#righttableindex
{
  vertical-align: top;
  padding: 18px 0px 0 4px;

}

.tablebox {
    padding:5px;
}

.stellentmainbox {
	background-color: #E5E5E5;
	height: 24px;
	margin-bottom:50px;
	margin-left:0;
	padding-left:1px;
}

.stellentmainbox img{
	border: 0;
	
}
.sectionmainbox {
	border: 0;   	
	font-family:"Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.5em;
	}

.sectionmainbox h3 {
	margin: 0;
	padding: 4px;
	font-size: 13px;
    font-weight: bold; 
	font-family:"Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	background-color: #E5E5E5;
	color: #000000;
	height:20px;


}	


/* control list page center headers */
.dynamicsectionmainbox {
	border: 0;  
	margin: 0;
	padding: 0 0 0 0;
	font-size: 13px;
	font-weight: bold; 
font-family:"Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	background-color: #E5E5E5;
	color: #000000;	
	height:18px;
	}


.bodytext{
	font-size: 90%;
	font-family:"Lucida Grande", Verdana, Arial, Helvetica, sans-serif;

}

/* START - new definitions for SEO Release - Jan 2010 */
.bodytext h3 {
	font-size: 100%;
	font-weight: normal; 	
	margin: 0;
}

.bodytext h4 {
	font-size: 100%;
	font-weight: normal; 	
	margin: 0;
}
/* END - new definitions for SEO Release - Jan 2010 */

.mainbox { 
	border: 1px solid;
	font-family:"Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	margin: 0 .5em;
	padding:0;
}
.mainbox h1,
.mainbox h3 {
	margin: 0;
	padding: 4px 1px 4px 4px;
	font-size: 1.2em;
	font-weight: bold;
    font-family:"Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	background-color: #E5E5E5;
	color: #000000;
	height:20px;
	}
	

/* START - new definitions for SEO Release - Jan 2010 */
.staticHeader {
	margin: 0;
	font-size: 100%;
	font-weight: bold; 	
}
/* END - new definitions for


/* new classes added for June Release */
	
.orderedlist {

	padding: 0 0px 0 20px;
	font-size: 13px;
	font-weight: normal;
	margin:15px;
	list-style-type:decimal;
	
}


.orderedlist li {
	margin: 0;
	background-position: 0 .1em;   /* left and top -  left = 0, top = .4em*/
	margin: .5em 0;         /* margin TOP/BOTTOM and LEFT/RIGHT */
}

/* End of new classes added for June Release */	



	
.bucketmainbox
{


}

#content-main-left .box, #content-main-right .box { 
	margin: 0 0 5px 0;
	padding: 0 0 5px 0;
	line-height: 1.5em;
	border: thin solid #000;
	}
#content-main-left .box h3, #content-main-right .box h3 {
	margin: 0;
	padding: 1% 1% 1% 7%;
	font-size: 120%;
	font-weight: normal;
	border-bottom: 1px solid #000;
	vertical-align: top;
	color: #fff;
	font-family:"Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
  	background: #999 url(/images/arrow.gif) no-repeat left top;
	}
#content-main-left .box ul, #content-main-right .box ul {
	margin: 0;
	padding: 2% 0 0 0;
	}
#content-main-left .box ul li, #content-main-right .box ul li {
	margin: 0 0 0 12px;
	padding: 0 0 0 5%;
	list-style: none;
	background: url(/images/dd_arrow.gif) no-repeat 0 3px;
	}




/* control top half of bottom toolbarl */	
.footer-toolbar_top {
	
	width:80%;
	margin:0;
	padding: 0;
	list-style:none;
	font-size:80%;
	clear:both;
  }
.footer-toolbar_top li {
	display: inline;
	padding: 0 4px 0 4px;
	border-right: 1px solid  #000000;
  }

 .footer-toolbar_top li.lastitem {
	border-right: 0px;

 }
.footer-toolbar_top a {
  color:#103d89;
 
 }

.footer-toolbar_top a:hover{
	
	color:#F35D00;

}



/* controls bottom half of bottom toolbar */
 #footer-address {

	width:80%;
	margin:0px;
	padding: 0px 2px 0px 2px;
	font-size:80%;
	color:#000000; 

 }
 
 
 

#footer {
  border-top:1px solid #003499;
  font-size:85%;
  line-height:1.2em;
  float: left;
	width: 100%;
	clear: both;
	background: #fff url(/images/HHSlogo.gif) no-repeat top right;
  	}
#footer hr {
  	display:none;
  	}
#footer ul {
  	padding:10px 10px 0;
  	list-style:none;
  	}
#footer li {
  	display: inline;
  	margin: 0;
  	padding: 0;
  	}
#footer a {
  	padding: 0 .3em 0 .65em;
  	color: #0033CC;
  	border-left: 1px solid #A9A9A9;
  	}
#footer a.first {
  	border-left-width:0;
  	}
#footer li a.first {
  	padding-left:0;
  	}
#footer p {
  	margin:0;
  	padding:10px 10px 12px;
  	}

/* adjustment for IE5 */

  	/* Sidenavs
  	----------------------------------------------- */
  	#sidebar dl, #sidebar-2 dl {
  	  margin: 1%;
  	  padding: 0;
  	  background-color: #ccc;
  	  }

  	#sidebar dt, #sidebar-2 dt {
  	  margin: 0 0 10px 0;
  	  padding: 5px;
  	  font-size: 130%;
  	  color: #fff;
  	  border-bottom: 1px solid #fff;
  	  background-color: #999;
font-family:"Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
  	  }

  	#sidebar dt a, #sidebar-2 dt a {
  		color: #fff;
  		text-decoration:none;
  	} 

  	#sidebar dd, #sidebar-2 dd {
  	  margin: 0 0 0 10px;
  	  padding: 0 10px 5px 10px;
  	  color: #666;
  	  font-family: Verdana, sans-serif;
  	  font-size: 90%;
  	  background: url(/images/dd_arrow.gif) no-repeat 0 3px;
  	  }

  	#sidebar dl{
  	  background-color: #9cf;
  	}

  	#sidebar dt{
  	  background-color: #69c;

  	}

  	#content dl{
  	  margin: 6px;
  	  padding: 0;
  	  border: thin solid #000;
  	}

  	#content dt{
  	  margin: 0 0 5px 0;
  	  padding: 5px 5px 5px 20px;
  	  font-size: 130%;
  	  border-bottom: 1px solid #fff;
	  font-family:"Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
  	  background: #999 url(/images/arrow.gif) no-repeat;
  	}

  	#content dd{
  	  margin: 0 0 0 20px;
  	  padding: 0 10px 5px 10px;
  	  background-color: #ccc;
  	  font-family: Verdana, sans-serif;

  	  font-size: 90%;
  	  background: url(/images/dd_arrow.gif) no-repeat 0 3px;
  	}

#linkreg{
	font-size:90%;
}

#linkreg li{
	list-style: url(/images/dd_arrow.gif)
}






/* These are standard sIFR styles... do not modify */

/*
.sIFR-flash {
	visibility: visible !important;
	margin: 0;
}

.sIFR-replaced {
	visibility: visible !important;
}

span.sIFR-alternate {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	display: block;
	overflow: hidden;
}
*/

/* 
These "decoy" styles are used to hide the browser text before it is replaced... 
the negative-letter spacing in this case is used to make the browser text metrics match up with 
the sIFR text metrics since the sIFR text in this example is so much narrower... your own settings may vary... 
any weird sizing issues you may run into are usually fixed by tweaking these decoy styles 
*/


/*
.sIFR-hasFlash h1 {
	visibility: hidden;
}

.sIFR-hasFlash h2 {
	visibility: hidden;
	letter-spacing: -9px;
	font-size: 55px;
}

.sIFR-hasFlash .centerbox h3{
	visibility: hidden;
	font-size: 13px; 
	height: 18px;
	
}

.sIFR-hasFlash .dynamicsectionmainbox h3{
	visibility: hidden;
	font-size: 13px; 
	height: 18px;
	
}


.sIFR-hasFlash .box h3{
	visibility: hidden;
	font-size: 13px; 
	height:18px;
	
}
.sIFR-hasFlash .boxy h3{
	visibility: hidden;
	font-size: 13px; 
	height:18px;
	
}

.sIFR-hasFlash .mainbox h3 {
	visibility: hidden;
	font-size: 13px; 
	height: 18px;

}


.sIFR-hasFlash h4 {
	visibility: hidden;
	letter-spacing: -5px;
	font-size: 21px;
}

.sIFR-hasFlash h5#pullquote {
	letter-spacing: -4px;
	visibility: hidden;
	font-size: 24px;
}
*/

/**************** TOOLTIP STYLES ******************/


/* background color */
body div#toolTip 
{ 
	position:absolute;
	z-index:1000;
	width:220px;
	background:#FFFFCC;
	border:2px double #000;
	text-align:left;
	padding:5px;
	min-height:2em;
}

/* text color */
body div#toolTip p 
{
	margin:0;
	padding:0;
	color:#000;
	font:11px/12px verdana,arial,sans-serif; 
	font-style:normal;
	 font-weight:bold; 
}

/* www address and or accesskey color */
body div#toolTip p em
{
	 margin-top:3px;
	 color:#FFF;       /* f60 */
	 font-style:normal;
	 font-weight:bold; 
}

.footersmall {

	font-size:80%;
	color:#000000; 

 }

.rowcolor1
{
    BACKGROUND-COLOR: #ffffff
}
.rowcolor2
{
    BACKGROUND-COLOR: #e5e5e5
}
.dynamiclistheader
{
    BACKGROUND-COLOR: #cccccc
}


/* START - new definitions for SEO Release - Jan 2010 */
.dynamiclistheader h3
{
    font-size: 100%;
    margin: 0;
}
/* END - new definitions for SEO Release - Jan 2010 */


.doc{
width:20px;
padding:0 20px 0 0;
background: url("/images/File_Icons/wordgraphic.png") no-repeat right;
}
.ppt{
width:20px;
padding:0 20px 0 0;
background: url("/images/File_Icons/powerpointgraphic.png") no-repeat right;
}

.pdf
{
width:20px;
padding:2px 20px 2px 0;
background: url("/images/File_Icons/pdficon.png") no-repeat right;

}

.zip
{
width:20px;
padding:0 20px 0 0;
background: url("/images/File_Icons/zipgraphic.png") no-repeat right;

}

.txt
{
width:20px;
padding:0 20px 0 0;
background: url("/images/File_Icons/notepadgraphic.png") no-repeat right;

}

.wmv
{
width:20px;
padding:0 20px 0 0;
background: url("/images/File_Icons/wmvgraphic.png") no-repeat right;

}

.xls
{
width:20px;
padding:0 20px 0 0;
background: url("/images/File_Icons/excelgraphic.png") no-repeat right;
}


.mov
{
width:20px;
padding:0 20px 0 0;
background: url("/images/File_Icons/quicktimegraphic.png") no-repeat right;
}

.mde
{
width:20px;
padding:0 20px 0 0;
background: url("/images/File_Icons/accessgraphic.png") no-repeat right;
}

.mp3
{
width:20px;
padding:0 20px 0 0;
background: url("/images/File_Icons/audiographic.png") no-repeat right;
}

.mp4
{
width:28px;
padding:0 28px 0 0;
background: url("/images/File_Icons/videographic.png") no-repeat right;
}

input.Searchbutton
{
   margin:0 0;
   padding:0 0 10px 0;
   font-size:10px;
   font-family:Verdana,sans-serif;
   font-weight:bold;
   color:#074995;
   width:50px;
   height:18px;
   background-color:#FFFFFF;
   border-style:solid;
   border-color:#074995;
   border-width:1px;
   text-align:top;
  vertical-align: top;
}

button.Searchbutton {
margin: 0 0;
padding: 0 0 10px 0;
font-size: 10px;
font-family: Verdana,sans-serif;
font-weight: bold;
color: #074995;
width: 50px;
height: 18px;
background-color: white;
border-style: solid;
border-color: #074995;
border-width: 1px;
text-align: top;
vertical-align: top;
}

input.Gobutton
{
   margin:0 0;
   padding:0 0 10px 0;
   font-size:11px;
   font-family:Verdana,sans-serif;
   font-weight:bold;
   color:#074995;
   width:31px;
   height:19px;
   background-color:#FFFFFF;
   border-style:solid;
   border-color:#074995;
   border-width:1px;
   text-align:top;
  vertical-align: top;
}

span.required {color:#f00;}

/* FOIA Chk Status Form Styles */
form.chkstatusfrm {margin-bottom:10px;overflow:hidden;_height:1%;padding-top:17px;width:311px;}
form.chkstatusfrm div.fieldwrap {overflow:hidden;_height:1%;margin-bottom:10px;}
form.chkstatusfrm div.fieldwrap div.labelwrap {clear:left;float:left;padding-top:3px;font-weight:bold;width:140px;}
form.chkstatusfrm div.fieldwrap div.inputwrap {float:right;}
form.chkstatusfrm div.submitwrap {clear:both;overflow:hidden;_height:1%;}
form.chkstatusfrm div.submitwrap input {float:right;padding:0 6px;width:135px;}
.statusdata,
.generaldata {padding-bottom:10px;}
.statusdata div.fieldwrap,
.generaldata div.fieldwrap {overflow:hidden;_height:1%;margin-left:5px;margin-bottom:5px;}
.statusdata div.fieldwrap div.labelwrap {clear:left;float:left;font-weight:bold;width:220px;}
.generaldata div.fieldwrap div.labelwrap {clear:left;float:left;font-weight:bold;width:140px;}
.statusdata div.fieldwrap div.datawrap,
.generaldata div.fieldwrap div.datawrap {overflow:hidden;_height:1%;}
div.errormsg {color:#f00;margin-bottom:10px;}
/* End FOIA Chk Status Form Styles */


/*!!!!!!!!!!      NEW css FOR .NET TOOLS All classes will have new names!!!!!!!*/

.PrintPageHeaderStyle
{
    padding: 6px 4px 6px; 
    text-align: left; 
    background-color: #103d89; 
    color: #ffffff; 
    border: thin dashed #000000; 
    font-size: large; 
    font-weight: bold;
    _overflow:hidden;
    _height:1%;
}

.DefaultStyle
{
    font-size: 90%;
}

.Default-PrinterFriendly tr td a:link, .Default-PrinterFriendly tr td a:visited
{
    color:#000000;
    TEXT-DECORATION: none;
    cursor:default;
}

.HeaderStyle
{
    background-color: #CCCCCC;
    color: White;
    font-weight: bold;
}
.columnHeader
{
	text-align:left;
	font-size: 1em;
    color: #000000;
}
.SearchResultsItem
{
	text-align:left;
	font-size: 1em;
	padding-top: 5px;
	padding-bottom: 5px;
}
.AlternatingRowStyle
{
    background-color: #E5E5E5;
    border:0px;
}
.RowStyle
{
    border:0px;
}

.SpacePadding
{
	padding-left: 4px;
}
.LeftAlignment
{
padding-left: 20px;
}
.PaddingLeft
{
padding-left: 9px;
}
.PaddingSides
{
	padding-left: 10px;
	padding-right: 10px;
}

A.SameSelected:link{
    color:#000000;
    font-family:Verdana;
    font-weight:bold;
    font-size:1em;
}
A.SameSelected:visited{
    color:#000000;
    font-family:Verdana;
    font-weight:bold;
    font-size:1em;
}

A.SameSelected:hover{
	text-decoration: underline;
	color:#000000;
}

.ValidationStyle
{
  font-size:.8em;
  FONT-FAMILY: verdana;
  font-weight:bold;
  color:Red;  
}

.SiteMapStyle
{
  font-size:1.0em;
  position:relative;
  padding-left: 20%;
  top:5px;
}

.SiteMapStyle h4 { font-size:100%; }

.orgtypeheader{
	margin: 0;
	font-size: 1.2em;
	font-weight: bold;
    font-family:"Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	
}
.cellpaddingleft
{
	padding-left:20px;
	}

.autocomplete_completionListElement
{
    VISIBILITY: hidden;
    MARGIN: 0px;
    padding:0px;
    background-color:inherit;
    color:windowtext;
    border:buttonshadow 1px solid;
    border-width:1px;
    border-style:solid;
    CURSOR: default;
    TEXT-ALIGN: left;
    LIST-STYLE-TYPE: inherit;
    OVERFLOW: auto;
    height:200px;
}
.autocomplete_highlightedListItem
{
    PADDING-RIGHT: 1px;
    PADDING-LEFT: 1px;
    PADDING-BOTTOM: 1px;
    COLOR: black;
    PADDING-TOP: 1px;
    BACKGROUND-COLOR: #ffff99
}
.autocomplete_listItem
{
    PADDING-RIGHT: 1px;
    PADDING-LEFT: 1px;
    PADDING-BOTTOM: 1px;
    COLOR: windowtext;
    PADDING-TOP: 1px;
    BACKGROUND-COLOR: window
}

.FirstHeaderBgImg
{
	background-image:url(/headbar_mid.gif);
	/*background-image:url("/images/hhs_back_new.gif"); /* Contacts Tool Still using old HHS banner. That Master page must be updated before we can use headbar_mid.gif here.*/
 
}
.serverName
{
position:relative;
padding-right:5px;
padding-bottom:5px;
font-size:.70em;
font-family:"Lucida Grande", Verdana, Arial, Helvetica, sans-serif;	
	}

#Search_TextBox{border: 1px solid rgb(245, 215, 180); margin: 0px 0px 0px 0px; padding: 0pt; width: 108px; font-family: verdana; font-style: normal; font-variant: normal; font-weight: normal; line-height: normal; vertical-align: top; font-size: 10px; height: 15px;}

/* search box  new vertical align*/
#divhead1 {
text-align: right; 
vertical-align:top;
position: absolute;
top: 65px;
right: 10px;
font-size:0.8em;
}

/**************** New TOOLTIP STYLES  and other changes******************/

.rowcolor3
{
    BACKGROUND-COLOR: #e5e5e5;
    margin-top:3px; 
    margin-bottom:3px;
}
.dynamiclistheader1
{
    BACKGROUND-COLOR: #cccccc;
    text-align:left;
}

#PTagPaddingBottom
{
	padding-bottom: 5px;
}

.Heading2NoPadding
{
	margin-top: 0px;
	padding-top: 0px;
}

/* New Header 5/13/2010 (redefining CMSGHeader) */
.CMSGHeader div {margin: 0; padding: 0;	border: 0;	outline: 0;	font-size: 100%;}

.CMSGHeader .first {width: 100%; position: relative; height: 44px; background-image:url(/images/hhs_back_new.gif);}
.CMSGHeader .first .left {position: absolute; left: 0px; top: 0px; z-index: 5;}
.CMSGHeader .first .right {position: absolute; right: 0px; top: 0px; z-index: 3;}
.CMSGHeader .second {background-image: url(/images/background-blue.jpg); position: relative; height: 60px;}
.CMSGHeader .globalNav {text-align: center;}
.CMSGHeader .supportNav {text-align: center;}
.CMSGHeader .searchTextBox {border: 1px solid rgb(245, 215, 180); margin: 0px 0pt; padding: 0pt; width: 108px; font-family: verdana,lucida,sans-serif; font-style: normal; font-variant: normal; font-weight: normal; line-height: normal; font-stretch: normal; vertical-align: top; font-size: 10px; font-size-adjust: none; height: 15px;}
.CMSGHeader .searchButton {margin:0px 0px;   padding:0px 0px 10px 0;   font-size:10px;   font-family:Verdana,sans-serif;   font-weight:bold;   color:#074995;   width:50px;   height:18px;   background-color:#FFFFFF;   border-style:solid;   border-color:#074995;   border-width:1px;   vertical-align: top;   position: absolute; top: 21px; right: 10px;  }
  
#global-toolbar {width:100%;  margin:0;  padding: 0;  border:solid #999;  border-width:1px 0;  list-style:none;  font-size:70%;  font-weight: bold;   clear:both;  }
#global-toolbar li {display: inline;	padding:1px 5px 1px 5px;	border-left:1px solid #aaa;	line-height: 2em;	color: #000000;  }
#global-toolbar li.skip {border: 0px; }
#global-toolbar li.firstLink {  border-left-width:0px;  }
#global-toolbar a {	text-decoration:none;	font-weight: bold;	color: #000000;  }
#global-toolbar a:hover {  background:#ccc;  border-color:#999;  }
#global-toolbar .skip {display:none; border-left-width:0px;}

#support-toolbar {  width:100%;  margin:0;  padding:2px 0;  border:solid #999;  border-width:1px 0;  list-style:none;  font-size:80%;  background-color: #103d89;  color: #ffffff;}
#support-toolbar  li {	display: inline;  padding:0 2px;  border-left:1px solid #aaa;  line-height:2em;  }
#support-toolbar  li.firstLink {  border-left-width:0;  }
#support-toolbar  a {  padding:1px 5px;  text-decoration:none;  color: #ffffff;  }
#support-toolbar  a:hover {  background: #191919;  border-color: #7f7f7f; }
#support-toolbar .GlobalEmailButton, 
#support-toolbar .GlobalPrintButton,
#support-toolbar .GlobalCloseButton {background-attachment:scroll !important;background-position:left center !important; background-repeat:no-repeat !important;border: none;margin-left:5px; padding:2px 0 2px 21px;vertical-align: middle;}
#support-toolbar .GlobalEmailButton {background-image:url("/images/mail_16.gif") !important;}
#support-toolbar .GlobalPrintButton {background-image:url("/images/print_16.gif") !important;}
#support-toolbar .GlobalCloseButton {background-image:url("/images/close_16.gif") !important;}


.CMSGPrinterHeader {}
.CMSGPrinterHeader .printPageHeaderStyle {padding: 6px 4px 6px;     text-align: left;     background-color: #103d89;     color: #ffffff;     border: thin dashed #000000;     font-size: large;     font-weight: bold;}
.CMSGPrinterHeader .printPageButton {}
.CMSGPrinterHeader .returnToPrevPageLink {}

.SectionPage {margin: 10px 10px 10px 10px;}
.SectionPage td {padding: 0; margin: 0;}
.SectionPage div {margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%;}
.SectionPage .layout {border-collapse:collapse; width: 100%;}
.SectionPage .layout .leftPanel {width: 300px; vertical-align: top;}
.SectionPage .layout .tableOfContentsTitle {background-color:#E5E5E5; border-top: 1px solid #C9C9C9; border-left: 1px solid #C9C9C9; border-bottom: 1px solid #C9C9C9; color:#000000; font-family:"Lucida Grande",Verdana,Arial,Helvetica,sans-serif; font-size:1.2em; font-weight:bold; margin:0; padding:4px 1px 4px 4px; }
.SectionPage .layout .tableOfContents {border-left: solid 1px #C9C9C9; border-bottom: solid 1px #C9C9C9; padding: 5px 5px 5px 0px;}
.SectionPage .layout .tableOfContents ul {}
.SectionPage .layout .tableOfContents ul li {}
.SectionPage .layout .contentPanel {vertical-align: top;} 
.SectionPage .layout .content {padding: 5px 5px 5px 5px; border-left: solid 1px #C9C9C9; border-right: solid 1px #C9C9C9; border-bottom: solid 1px #C9C9C9;}
.SectionPage .layout .contentTitle{background-color:#E5E5E5; border:1px solid #C9C9C9; color:#000000; font-family:"Lucida Grande",Verdana,Arial,Helvetica,sans-serif; font-size:1.2em; font-weight:bold; margin:0; padding:4px 1px 4px 4px;}